petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawBarGetDraw

Gets the draw context associated with a bar graph.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarGetDraw(PetscDrawBar bar,PetscDraw *draw)

Not Collective, PetscDraw is parallel if PetscDrawBar is parallel Many br

### Input Parameter

bar -The bar graph context Many br

### Output Parameter

draw -The draw context Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages